<!doctype html>
<html lang="en">
  <head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="megakit,business,company,agency,multipurpose,modern,bootstrap4">
  
  <meta name="author" content="themefisher.com">

  <title>Megakit| Html5 Agency template</title>

  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="plugins/bootstrap/css/bootstrap.min.css">
  <!-- Icon Font Css -->
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/fontawesome/css/all.css">
  <link rel="stylesheet" href="plugins/magnific-popup/dist/magnific-popup.css">
  <!-- Owl Carousel CSS -->
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick-carousel/slick/slick-theme.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="css/style.css">

</head>

<body>

<!-- Header Start -->
<header class="navigation">
  <div class="header-top ">
    <div class="container">
      <div class="row justify-content-between align-items-center">
        <div class="col-lg-2 col-md-4">
          <div class="header-top-socials text-center text-lg-left text-md-left">
            <a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook"></i></a>
            <a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter"></i></a>
            <a href="https://github.com/themefisher/" target="_blank"><i class="ti-github"></i></a>
          </div>
        </div>
        <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
          <div class="header-top-info">
            <a href="tel:+23-345-67890">Call Us : <span>+23-345-67890</span></a>
            <a href="mailto:support@gmail.com"><i class="fa fa-envelope mr-2"></i><span>support@gmail.com</span></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <nav class="navbar navbar-expand-lg  py-4" id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        Mega<span>kit.</span>
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="fa fa-bars"></span>
      </button>

      <div class="collapse navbar-collapse text-center" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">About</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown03">
              <li><a class="dropdown-item" href="about.html">Our company</a></li>
              <li><a class="dropdown-item" href="pricing.html">Pricing</a></li>
            </ul>
          </li>
          <li class="nav-item"><a class="nav-link" href="service.html">Services</a></li>
          <li class="nav-item"><a class="nav-link" href="project.html">Portfolio</a></li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Blog</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
              <li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

              <li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
            </ul>
          </li>
          <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
        </ul>

        <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
          <a href="contact.html" class="btn btn-solid-border btn-round-full">Get a Quote</a>
        </form>
      </div>
    </div>
  </nav>
</header>
<!-- Header Close -->

<!-- main wrapper start -->
<div class="main-wrapper">

<section class="page-title bg-1">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="block text-center">
          <span class="text-white">Our pricing</span>
          <h1 class="text-capitalize mb-4 text-lg">Pricing Package</h1>
          <ul class="list-inline">
            <li class="list-inline-item"><a href="index.html" class="text-white">Home</a></li>
            <li class="list-inline-item"><span class="text-white">/</span></li>
            <li class="list-inline-item"><a href="#" class="text-white-50">Our pricing</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- Section Intro Start -->
<section class="section intro">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-5">
				<div class="section-title pt-5">
					<span class="h6 text-color ">We are creative</span>
					<h2 class="mt-3">We provide best solution to client with their business problem </h2>
				</div>
			</div>

			<div class="col-lg-6 ml-auto">
				<div class="row">
					<div class="col-lg-6 col-md-6">
						<div class="intro-item mb-4 mb-lg-0">
							<i class="ti-wand text-color"></i>
							<h4 class="mt-4">Modern & Responsive design</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum, aspernatur.</p>
						</div>
					</div>
					<div class="col-lg-6 col-md-6">
						<div class="intro-item mb-4 mb-lg-0">
							<i class="ti-medall text-color"></i>
							<h4 class="mt-4">Awarded licensed company</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum, aspernatur.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Section Intro END -->

<!-- Section Pricing Start -->
<section class="section pricing bg-gray position-relative">
	<div class="hero-img bg-overlay h70"></div>
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-7 text-center">
				<div class="section-title">
					<span class="h6 text-white">Our Pricing</span>
					<h2 class="mt-3 content-title text-white">No hidden Charges.Choose Your Perfect Plan</h2>
				</div>
			</div>
		</div>

		<div class="row justify-content-center">
			<div class="col-md-4">
				<div class="bankTransfer text-center mb-md-0 mb-3">
					<div class="bankTransfer-body py-5">
						<div class="pricing-header mb-5">
							<h5 class="font-weight-normal mb-3">Free</h5>
							<h1>$0</h1>
							<p class="text-muted">Per User / Month</p>
						</div>
						<strong>Includes:</strong>
						<ul class="list-unstyled lh-45 mt-3 text-black">
							<li>- Up to 1 User</li>
							<li>- Max 100 Item</li>
							<li>- 500 Queries</li>
							<li>- Basic Statistics</li>
						</ul>
						<a href="#" class="btn btn-small btn-solid-border mt-3 btn-round-full">Download Now</a>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="bankTransfer text-center mb-md-0 mb-3">
					<div class="bankTransfer-body py-5">
						<div class="pricing-header mb-5">
							<h5 class="font-weight-normal mb-3">Basic</h5>
							<h1>$12</h1>
							<p class="text-muted">Per User / Month</p>
						</div>
						<strong>Includes:</strong>
						<ul class="list-unstyled lh-45 mt-3 text-black">
							<li>- Up to 5 User</li>
							<li>- Max 1000 Item</li>
							<li>- 5000 Queries</li>
							<li>- Standard Statistics</li>
						</ul>
						<a href="#" class="btn btn-small btn-main mt-3 btn-round-full">Signup Now</a>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="bankTransfer text-center mb-md-0 mb-3">
					<div class="bankTransfer-body py-5">
						<div class="pricing-header mb-5">
							<h5 class="font-weight-normal mb-3">Premium</h5>
							<h1>$39</h1>
							<p class="text-muted">Per User / Month</p>
						</div>
						<strong>Includes:</strong>
						<ul class="list-unstyled lh-45 mt-3 text-black">
							<li>- Unlimited User</li>
							<li>- Unlimited Item</li>
							<li>- Unlimited Queries</li>
							<li>- Full Statistics</li>
						</ul>
						<a href="#" class="btn btn-small btn-solid-border mt-3 btn-round-full">Download Now</a>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="cta-block mt-5 p-5 rounded">
			<div class="row justify-content-center align-items-center ">
				<div class="col-lg-7">
					<span class="text-color">For Every type business</span>
					<h2 class="mt-2 text-white">Entrust Your Project to Our Best Team of Professionals</h2>
				</div>
				<div class="col-lg-4">
					<a href="contact.html"
						class="btn btn-main btn-round-full float-lg-right float-md-right float-sm-right">Contact Us</a>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Section Pricing End -->



  <section style="padding: 100px 0;">
	<div class="container">
		<div class="row">
			<div class="col-md-8 mx-auto">
				<div class="text-center p-5 shadow rounded">
					<h2 class="mb-3">You have downloaded free version of <span class="text-color">Megakit</span></h2>
					<h4 class="mb-3">To get full access of this page please purchase the premium version</h4>
					<h4>Why Premium?</h4>
					<ul class="list-unstyled mb-4">
						<li>Full Template Pack</li>
						<li>Priority Support</li>
						<li>Documentation Included</li>
						<li>Monthly Update</li>
						<li>Lifetime Download</li>
						<li>Personal and commercial Use</li>
						<li>One time payment</li>
					</ul>
					<a href="https://themefisher.com/products/megakit-multipurpose-bootstrap-template/" target="_blank" class="btn btn-main">Buy Premium Version</a>			
				</div>
			</div>
		</div>
	</div>
</section>


<footer class="footer section">
  <div class="container">
    <div class="row">
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="widget">
          <h4 class="text-capitalize mb-4">Company</h4>

          <ul class="list-unstyled footer-menu lh-35">
            <li><a href="#">Terms & Conditions</a></li>
            <li><a href="#">Privacy Policy</a></li>
            <li><a href="#">Support</a></li>
            <li><a href="#">FAQ</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-2 col-md-6 col-sm-6">
        <div class="widget">
          <h4 class="text-capitalize mb-4">Quick Links</h4>

          <ul class="list-unstyled footer-menu lh-35">
            <li><a href="#">About</a></li>
            <li><a href="#">Services</a></li>
            <li><a href="#">Team</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="widget">
          <h4 class="text-capitalize mb-4">Subscribe Us</h4>
          <p>Subscribe to get latest news article and resources </p>

          <form action="#" class="sub-form">
            <input type="text" class="form-control mb-3" placeholder="Subscribe Now ...">
            <a href="#" class="btn btn-main btn-small">subscribe</a>
          </form>
        </div>
      </div>

      <div class="col-lg-3 ml-auto col-sm-6">
        <div class="widget">
          <div class="logo mb-4">
            <h3>Mega<span>kit.</span></h3>
          </div>
          <h6><a href="tel:+23-345-67890">Support@megakit.com</a></h6>
          <a href="mailto:support@gmail.com"><span class="text-color h4">+23-456-6588</span></a>
        </div>
      </div>
    </div>

    <div class="footer-btm pt-4">
      <div class="row">
        <div class="col-lg-6">
          <div class="copyright">
            &copy; Copyright Reserved to <span class="text-color">Megakit.</span> by <a href="https://themefisher.com/"
              target="_blank">Themefisher</a>
          </div>
        </div>
        <div class="col-lg-6 text-left text-lg-right">
          <ul class="list-inline footer-socials">
            <li class="list-inline-item"><a href="https://www.facebook.com/themefisher"><i
                  class="ti-facebook mr-2"></i>Facebook</a></li>
            <li class="list-inline-item"><a href="https://twitter.com/themefisher"><i
                  class="ti-twitter mr-2"></i>Twitter</a></li>
            <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/"><i
                  class="ti-linkedin mr-2 "></i>Linkedin</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

</div>
<!-- main wrapper end -->

<!-- 
    Essential Scripts
    =====================================-->
<!-- Main jQuery -->
<script src="plugins/jquery/jquery.js"></script>
<script src="js/contact.js"></script>
<!-- Bootstrap 4.3.1 -->
<script src="plugins/bootstrap/js/popper.js"></script>
<script src="plugins/bootstrap/js/bootstrap.min.js"></script>
<!--  Magnific Popup-->
<script src="plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
<!-- Slick Slider -->
<script src="plugins/slick-carousel/slick/slick.min.js"></script>
<!-- Counterup -->
<script src="plugins/counterup/jquery.waypoints.min.js"></script>
<script src="plugins/counterup/jquery.counterup.min.js"></script>

<!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
</script>

<script src="js/script.js"></script>

</body>

</html>